﻿
@media screen and (max-width:1000px) {
.head-active {
	display: flex;
	background-color: transparent;
	box-shadow: none;
}
.head-active .logo {
	opacity: 0;
}
/* .head-active .nav-btn-active span{
      background-color:#fff;
    } */
.showLogo {
	opacity: 1!important;
}
.showWite {
	background-color: #fff!important;
}
}
/*.mpc {
	display: block
}
.mob {
	display: none;
}

@media screen and (max-width:641px) {
.mob {
	display: block
}
.mpc {
	display: none;
}
}
*/